SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001026SiT!templatespublic2010-01-05 14:062013-04-13 18:11
Reporterivan 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001026: Bind templates to triggers
DescriptionAn intermediate table will say which templates are intended for which triggers and we will use types to determine whether the templates are intended for system actions or notifications. This is too much work for the 3.x branch though.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000990closedpaulh When creating a new email action the template dropdown is blank 

-  Notes
User avatar (0004069)
ivan (administrator)
2011-06-27 10:57

I think this has been done for 3.90, possibly not using a table though.
User avatar (0004767)
paulh (administrator)
2013-04-13 18:11

git has email_pair and notice_pair which achieves this

- Issue History
Date Modified Username Field Change
2010-01-05 14:06 ivan New Issue
2010-01-05 14:07 ivan Relationship added related to 0000990
2010-01-05 14:10 ivan Product Version 4.0 =>
2010-01-05 14:10 ivan Target Version => 4.0
2010-01-09 15:56 paulh Status new => confirmed
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-06-27 10:57 ivan Note Added: 0004069
2013-04-13 18:11 paulh Note Added: 0004767
2013-04-13 18:11 paulh Status confirmed => resolved
2013-04-13 18:11 paulh Resolution open => fixed
2013-04-13 18:11 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker